Strange "SeaMonkey outdated" message

Hi all,

I see this
https://wp.me/p7kLBG-hB
message also with  Latest Unofficial build 20190329130005 (2.53) by user wg=
9s. I 
can't remember to have seen that before - any ideas why this message does a=
ppear?

-- 

Rainer

---
Diese E-Mail wurde von Avast Antivirus-Software auf Viren gepr=C3=BCft.
https://www.avast.com/antivirus

0
Rainer
7/13/2019 9:07:54 AM
mozilla.support.seamonkey 13173 articles. 0 followers. Post Follow

6 Replies
25 Views

Similar Articles

[PageSpeed] 1

Rainer Bielefeld wrote:
> Hi all,
> 
> I see this
> https://wp.me/p7kLBG-hB
> message also with  Latest Unofficial build 20190329130005 (2.53) by user 
> wg9s. I can't remember to have seen that before - any ideas why this 
> message does appear?

 From what I recall, that message appears when your build of SeaMonkey 
is over a certain age if you have automatic updates disabled. It assumes 
that a newer version will be available within that time, which you 
should be installed. That used to be a valid assumption when new updates 
were regularly released, but with the long delays between recent 
releases, that assumption is not necessarily correct and there may not 
be a newer version available to install.

-- 
Mark

0
mozilla
7/13/2019 10:50:26 AM
On 7/13/19 5:07 AM, Rainer Bielefeld wrote:
> Hi all,
> 
> I see this
> https://wp.me/p7kLBG-hB
> message also with  Latest Unofficial build 20190329130005 (2.53) by user 
> wg9s. I can't remember to have seen that before - any ideas why this 
> message does appear?
> 

Well, Firefox 56 is outdated.

Tried disabling "Advertise Firefox compatibility" in Preferences?

-- 
OS: Ubuntu Linux 18.04LTS - Gnome Desktop
https://www.thunderbird.net/en-US/get-involved/
0
WaltS48
7/13/2019 1:41:43 PM
On 7/13/2019 2:07 AM, Rainer Bielefeld wrote:
> Hi all,
> 
> I see this
> https://wp.me/p7kLBG-hB
> message also with  Latest Unofficial build 20190329130005 (2.53) by user wg9s. I 
> can't remember to have seen that before - any ideas why this message does appear?
> 

I have one installation of SeaMonkey (2.49.4) with several profiles.  I
never see this program with the profile I use the most.  However, I
often see this with profiles that are rarely used, even though it is
with the same installation of SeaMonkey.

-- 
David E. Ross
<http://www.rossde.com/>

Donald Trump lied his way onto the Forbes 400 richest people list.
<https://tinyurl.com/yx9ebrqz>
0
David
7/13/2019 4:35:16 PM
On 13.07.2019 15:41, WaltS48 wrote:
> Tried disabling "Advertise Firefox compatibility" in Preferences?


Yes, doesn't work, message still appears.

CU

Rainer

---
Diese E-Mail wurde von Avast Antivirus-Software auf Viren geprüft.
https://www.avast.com/antivirus

0
Rainer
7/13/2019 5:22:12 PM
(I am replying again as my previous post apparently did not make it to
the newsgroup. Apologies if this shows up twice!)

On 2019-07-13, Rainer Bielefeld wrote:

> Hi all,
>
> I see this
> https://wp.me/p7kLBG-hB
> message also with  Latest Unofficial build 20190329130005 (2.53) by
> user wg9s. I can't remember to have seen that before - any ideas why
> this message does appear?

In order to disable this warning, try setting (in about:config)
app.updatecheck.override to true.

(If it doesn't exist, add it using the context menu (New->Boolean).)


References:
- https://bugzilla.redhat.com/show_bug.cgi?id=1346171#c2

-- 
Nuno Silva
0
Nuno
7/14/2019 7:16:30 AM
On 14.07.2019 09:16, Nuno Silva wrote:
> In order to disable this warning, try setting (in about:config)
> app.updatecheck.override to true.


Hello Nuno,

yes, indeed, that preference triggers appearance of the message.


CU

Rainer

---
Diese E-Mail wurde von Avast Antivirus-Software auf Viren gepr=C3=BCft.
https://www.avast.com/antivirus

0
Rainer
7/15/2019 7:52:23 AM
Reply: